CUTLASS: cutlass::epilogue::warp::TileIteratorVoltaTensorOp< WarpShape_, gemm::GemmShape< 32, 32, 4 >, float, layout::RowMajor >::Detail Struct Reference

| CUTLASS CUDA Templates for Linear Algebra Subroutines and Solvers

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Attributes | List of all members
cutlass::epilogue::warp::TileIteratorVoltaTensorOp< WarpShape_, gemm::GemmShape< 32, 32, 4 >, float, layout::RowMajor >::Detail Struct Reference

`#include <tile_iterator_volta_tensor_op.h>`

## Static Public Attributes
static int const | kLanesInQuad = 4
static int const | kRowsPerQuad = 4
static int const | kColumnsPerQuad = 8
static int const | kAccessesPerQuad = kColumnsPerQuad / Policy::kElementsPerAccess
static int const | kAccessQuadDelta = 16

## Member Data Documentation

template<typename WarpShape_ >

int const cutlass::epilogue::warp::TileIteratorVoltaTensorOp< WarpShape_, gemm::GemmShape< 32, 32, 4 >, float, layout::RowMajor >::Detail::kAccessesPerQuad = kColumnsPerQuad / Policy::kElementsPerAccess
| static

template<typename WarpShape_ >

int const cutlass::epilogue::warp::TileIteratorVoltaTensorOp< WarpShape_, gemm::GemmShape< 32, 32, 4 >, float, layout::RowMajor >::Detail::kAccessQuadDelta = 16
| static

template<typename WarpShape_ >

int const cutlass::epilogue::warp::TileIteratorVoltaTensorOp< WarpShape_, gemm::GemmShape< 32, 32, 4 >, float, layout::RowMajor >::Detail::kColumnsPerQuad = 8
| static

template<typename WarpShape_ >

int const cutlass::epilogue::warp::TileIteratorVoltaTensorOp< WarpShape_, gemm::GemmShape< 32, 32, 4 >, float, layout::RowMajor >::Detail::kLanesInQuad = 4
| static

template<typename WarpShape_ >

int const cutlass::epilogue::warp::TileIteratorVoltaTensorOp< WarpShape_, gemm::GemmShape< 32, 32, 4 >, float, layout::RowMajor >::Detail::kRowsPerQuad = 4
| static

The documentation for this struct was generated from the following file:

- tile_iterator_volta_tensor_op.h